<?xml version="1.0" encoding="UTF-8"?>
<Outfit>
	<OutfitFlags RemoveAllBeforeLoad="false" />
	<MetaTag>
		<Drawable>0x43F636EB</Drawable>
		<Albedo>0x30F74C52</Albedo>
		<Normal>0x9219DE3E</Normal>
		<Material>0x775A6827</Material>
		<Palette>0xF93DB0C8</Palette>
		<PrimaryColor>16</PrimaryColor>
		<SecondaryColor>16</SecondaryColor>
		<TertiaryColor>18</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x409D532C</Drawable>
		<Albedo>0xBA370177</Albedo>
		<Normal>0x923A717</Normal>
		<Material>0x80346190</Material>
		<Palette>0xF93DB0C8</Palette>
		<PrimaryColor>243</PrimaryColor>
		<SecondaryColor>16</SecondaryColor>
		<TertiaryColor>18</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x4EFFC0DA</Drawable>
		<Albedo>0xB3133867</Albedo>
		<Normal>0xCD13673B</Normal>
		<Material>0x89180975</Material>
		<Palette>0xF93DB0C8</Palette>
		<PrimaryColor>16</PrimaryColor>
		<SecondaryColor>243</SecondaryColor>
		<TertiaryColor>18</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x0</Drawable>
		<Albedo>0x0</Albedo>
		<Normal>0x0</Normal>
		<Material>0x0</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
</Outfit>
